/* jaune : #fbd200 */
body,html{padding:0px !important;margin:0px !important;height:100% !important}
body{border:1px solid #fff;background:transparent;min-width:960px} /* regle un pb de callage ??? */
input, button {
	font-style:italic;
}
#bandeau_annonce{
	display:none !important
}
page a {	color:#333;}

div#titre_page{	display:none}
/*
div.titre_page {
	position: absolute; z-index: 10;  top: 140px;  left: calc(10px + 4%); right:0; color: rgb(0, 0, 0);font-size: 28px;font-weight: bold;border-left: 5px solid  RGB(251, 210, 0);padding-left: 10px;
	padding-right:calc(25vw - 100px);
}
*/
div.titre_page::before{	background-image:url(../img2019/bandeau-quisommesnous.jpg);}

page#qui-sommes-nous {	margin-top:100px;}
page>div {	margin:calc(20px + 2vh + 1vw) auto;display: flex;}
page>div>article {	display:inline-block;width:calc(90% - 500px);padding:0 10px 0 0;max-width:650px}
page>div>img {	display:inline-block;width:auto;border-left:4px solid #fbd200;height:350px;margin-left:25px;vertical-align:top}
h2 {font-size: 150%;padding-left: 10px; border-left: 4px solid black;color:black;margin-bottom:15px;}
img.gauche {
	border-right:4px solid #fbd200;
	border-left:0;
	margin:0 25px 0 0 !important;
}

.logos {
	display:block;text-align:center
}
.logos img {
	margin:10px;max-width:100px;max-height:70px;
}

article ul  {list-style: none;margin-left:1em}
article ul li::before {content: "\2022";color:rgb(251,210,0);display:inline-block;width: 1em;margin-left: -1em}
a.ensavoirplus::before{margin:0;width:20px;line-height:20px;display:inline-block;margin-left:-20px;height:20px;text-align:center;}
a.ensavoirplus{position:relative;display:block;padding:4px 8px 4px 30px;background:rgb(251,210,0)}